manifestVersion: "0.0.1"
id: invoice-ninja
category: finance
name: Invoice Ninja
version: "5.13.19"
tagline: Поможем с выставлением счета
description: >-
  Выставление счетов, котировки, расходы, задачи.
  
  
  Invoice Ninja — это приложение для выставления счетов, которое позволяет легко и просто отправлять счета и получать платежи. Наша последняя версия представляет собой переработанную версию нашего популярного приложения для выставления счетов, основанную на существующем наборе функций и добавляющую широкий спектр функций и улучшений, о которых просило сообщество.
developer: InvoiceNinja, Inc.
website: https://invoiceninja.com
dependencies: []
repo: https://github.com/invoiceninja/invoiceninja
support: https://forum.invoiceninja.com/
port: 8676
gallery:
- 1.jpg
- 2.jpg
- 3.jpg
path: ''
releaseNotes: >-
  Это обновление включает в себя различные улучшения и исправления ошибок:
    - Объедините все электронные письма об ошибках оплаты в единый кодовый путь.
    - Исправлены коды валют в шаблонах квитанций об оплате.
    - Добавьте отступы в нижний колонтитул в игривом дизайне.
    - Улучшения в налоговых отчетах по учету денежных средств.
    - Откат регрессии для AutoBillInvoice.
    - Разрешить преобразование настраиваемых полей для зарезервированных ключевых слов в повторяющихся счетах.
  
  
  Полные примечания к выпуску доступны по адресу https://github.com/invoiceninja/invoiceninja/releases.
deterministicPassword: true
defaultUsername: admin@example.com
submitter: "DFV24"
submission: "https://github.dfv24.com/fofanov.dmitry/DFWebOS-Apps/pulls"
